#shsMultisportScoreboard {border: 1px solid #999; margin-left: 5px; margin-bottom: 5px}
#shsMultisportScoreboard .shsMiniRowSpacer td {line-height: 1px}
/*#shsMultisportScoreboard td {padding: 0 5px; font-size: 11px !important}*/
.shsSportFront #shsMultisportScoreboard td a,
.shsSportFront #shsMultisportScoreboard td,
#shsMultisportScoreboard .shsTableTtlRow td {font-size: 14px !important}
#shsBody {min-height: 0;}